Subject: bug#9366: Display geometry change hook

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 22 Sep 2020 17:04:20 +0200

martin rudalics <[email-masked]> writes:

> But such a platform-independent method on X would boil down to using the
> same special X module as the platform-dependent method.  That is, we
> would try running XRANDR in either case ...  I don't know about macOS.

Does XRANDR work under Wayland?

Like I said earlier, it seems more useful to do this off of Dbus than in
a XRANDR context -- that's likely to be relevant for more systems, I think.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no